<component name="libraryTable">
  <library name="com.android.support:support-v4-26.1.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/bbdf9b6b5a3c817a42d11a2743d6716a74110453/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/bbdf9b6b5a3c817a42d11a2743d6716a74110453/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.support/support-v4/26.1.0/9c53eab3272b3b26583b17facac2e90d264b2788/support-v4-26.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>